body{

}

#saveMenu{
  display: none;
}

#bodyEdit .buttonGen.SaveButton, #bodyEdit .buttonGen.DisplayButton, #bodyEdit .buttonGen.SaveCopyButton {
    width: 70%;
}

#bodyEdit .buttonGen.SaveButton span, #bodyEdit .buttonGen.DisplayButton span, #bodyEdit .buttonGen.SaveCopyButton span {
    display: none;
}


#bodyMyScenarios .scenarioBlock, .scenarioBlock{
  width: 90%;
  height: auto;
  
}

.scenarioTitle a {
    
    font-size: 1.2em;
    
}

#concours {
  margin-left: 0%;
}

#listScenariosSpinner, #listScenarios {
    width: 85%;
    /* height: 100%; */
    text-align: left;
    padding-left: 0%;
}

#bodyEdit .sidenav {
   display: block;
}

.sidenav{
  right: 0;
  left: auto;
  top:0;
  width: 10%;
      z-index: 11;
  /*-webkit-transition: width 1s; 
  transition: width 1s;*/
}

#sidebarContent{
	display: none;
}

#sidebarButton
{
  display: block;
}

#sidebarButton .buttonGen, #headerMenuCloseButton{
	width: 70%;
	height: auto;
	padding-top: 10px;
	display: block;
  margin: 5px;
}



#sidebarButton #OpenMenuSideBar:after{
	font-family: FontAwesome;
	content: "\f0c9";
}

#sidebarButton #OpenSearchSideBar:after{
	font-family: FontAwesome;
	content: "\f002";
}


.openedSidenav  #sidebarButton #OpenSearchSideBar{
  max-width: 25px;
}

.openedSidenav  #sidebarButton #OpenSearchSideBar:after{
	font-family: FontAwesome;
	content: "\f00d";
}

.openedSidenav #sidebarButton #OpenMenuSideBar{
	display: none;
}

#headerMenuCloseButton{
  max-width: 25px;
  display: block;
  text-align: center;
}

#headerMenuCloseButton:after{
  display: block;
  font-family: FontAwesome;
	content: "\f00d";
}



.openedSidenav {
    width: 90%;
}

.openedSidenav #sidebarContent{
    display: block;
}

#headerMenu li{
  display: block;
  width: auto;
  text-align: center;
  background-color: #000;
}

#nav {
	display: none;
    height: 100%; /* 100% Full-height */
    width: 0%; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 10; /* Stay on top */
    top: 0;
    right: 0;
    background-color: #111; /* Black*/
    /*-webkit-transition: width 1s; 
  	transition: width 1s;*/
   
}
#toolbox{
	width: 100%;
  height: 65px;
}

#nav.openedSideMenu{
	display: block;
	width: 90%;
}

#justForHeigth{
	display: block;
	height: 50px;
}
#concours{
  background: none;
}


/********************************************************LOGIN**********************************************************************/
.ui-tabs .ui-tabs-nav li {
  font-size: 0.8em;
}

#subandlogBlock input[type=text], #subandlogBlock input[type=password] {
    width: 100%;
}

#centerBlock {
    width: 99%;
}

#loginBlock, #subscribeBlock {
   width: 95%;
}


/***************************************EDITOR******************************************************/

.logo{
  height: 50px;
}

#bodyEdit #main {
    width: auto;
    margin: auto;
}

.baseBlock{
  width: 87% !important;
}

.headerHeight {
    height: 50px;
}

.descriptionHeader {
    height: auto;
}

.descriptionHeader.ui-state-active .descriptionHeaderPart3, #objectivesTitle.ui-state-active, #specialRulesTitle.ui-state-active  {
  color: #FFF;
}

.descriptionHeaderPart1, .descriptionHeaderPart2, .descriptionHeaderPart4{
  display: none;

}

/*.descriptionHeaderPart3:before{
  font-family: FontAwesome;
  content: "\f0da"; 
  padding: 10px; 
  margin: 0;
}

.descriptionHeaderPart3.openedHeader:before{
  content: "\f0d7"; 
}*/

.heroNote{
  width: 90%;
}

.heroSelector span{
  display: none;
}

.heroSelector{
  background-color: #CCC;
  padding: 5px;
}

#gemsHeroesHeader, #gemsOlHeader{
  background-image: none;
  text-indent: 0;
  height: auto;
}

#gemsHeroesFooter, #gemsOlFooter, #specialRulesFooter{
  display: none;
}

#gemsHeroesBody select{
  display: block;
}

#gemsHeroesBody, #gemsOlBody{
  height: auto !important;
  background-image: none;
  padding: 5px;
}

#objectivesBlock{
  height: auto !important;
  padding: 5px !important;
}

#objectivesTitle, #specialRulesTitle{
  color:black;
  background-image: none;
  /*width: 100%;*/
  font-size: 100%;
}

#heroObjectivesIcon, #olObjectivesIcon, #specialRulesHeader{
  display: none;
  padding: 0;
  width: auto;
}

#olObjectivesText, #heroObjectivesText{
  color: black;
  width: auto;
}

.descriptionHeaderPart3 {
    /*height: auto;
    width: 87%;
    text-align: left;
    font-size: 1.2em;
    border: 1px solid #c5c5c5;
    background: #f6f6f6;
    font-weight: normal;
    color: #454545;
    padding: 5px;*/
    color:black;
    background-image: none;
    padding: 5px !important;
    font-size: 1.0em;
    text-align: left;
    height: auto;
    display: inline;
    width: 100%;
}


#objectives {
    height: auto;
    background-image: none;
    padding: 0;
}


.descriptionBody{
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border: 1px solid #dddddd;
  background: #CCC;
  color: #333333;
  margin-bottom: 10px;
  /*width: 100%;*/
  display: none;
   padding: 5px !important;
}

.descriptionFooter{
  display: none;
}

.mce-panel {
   
    width: 100% !important;
}

#mandatorySelect{
  width: 120px;
}

.formLabels{
  display:inline-block;
  width: 36%
}

.MapItem {
  height: auto;
}

#rounded1 {
    width: 100%;
}

#skelosContener{
  width: 100%;
  overflow-x: scroll;
  overflow-y: hidden;
}

#specialRulesBody{
   background-color:transparent;
   height: auto;
   min-height: 0;
    padding: 0;
}

#eventsListUl li{
  width: auto;
}

#specialRulesUlContener, #mapEditionBlock, #mapChoiceBlock, #infoGenBlock{
  height: auto !important;
}

#containment-wrapper { 
  width: 100%;
  height: auto;
  overflow: scroll;
}

#mapImg { 
  width: 800px; 
  height:686px; 
}

a.boxbutton {
  width: 30px;
  height: 30px;
  vertical-align: middle;  
  z-index: 1000;
}

.pawn a.boxbutton, .riverItem a.boxbutton{
  top:-15px;
  right: -15px;
}

.ruleDesc, .eventDesc{
  display: block;
  margin-top: 10px;
}

#tileContener {
    height: 200px;
    
}


/******************************************************************************************scenariopage******************************************************************************************/

#comments{
  width: auto;
}
/**********************************customMaps***********************/

#customMaps #mySidenav{
  display: block;
}

#listLinksBlocks{
  display:none;
}


#messageNoAddBlock, #messageFin{
  display: none!important;
}

#mybne{
  display: none!important;
}

#headerMine{
    right: 120px;
    top: 11px;
}

#headerMine a{
      font-size: 0.8em;
}
/*
     FILE ARCHIVED ON 07:02:19 Oct 23, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:14:37 Oct 28, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  CDXLines.iter: 12.717 (3)
  exclusion.robots.policy: 0.189
  captures_list: 52.745
  PetaboxLoader3.datanode: 211.607 (5)
  RedisCDXSource: 0.619
  esindex: 0.013
  exclusion.robots: 0.204
  PetaboxLoader3.resolve: 55.986 (2)
  load_resource: 252.149
  LoadShardBlock: 35.833 (3)
*/